NODE_ENV = 'development'
BASE_URL = '/'
VUE_APP_BASE_API = '/'
#appid
VUE_APP_WECHAT_APPID='wxcddf3fd4b3d57e54'
#
VUE_APP_WECHAT_AUTH_URL='http://mk.sunplus.wang/auth.html'
VUE_APP_EXPRESS_URL='http://mk.sunplus.wang/Home/center'
